export default {
  fields: {
    is_moderator: "管理员",
    resource_ids: "资源",
    create_date: "创建日期",
    category_id: "标签",
    resource_calendar_id: "默认工作时间",
    log_ids: "用户登录记录",
    message_ids: "消息",
    badge_ids: "徽章",
    write_date: "最后更新时间",
    id: "ID",
    company_ids: "公司",
    child_ids: "联系人",
    tz_offset: "时区偏移",
    target_sales_done: "活动达成",
    message_partner_ids: "关注者(业务伙伴)",
    notification_type: "通知管理",
    active: "有效",
    im_status: "IM的状态",
    karma: "贡献值",
    website_id: "登记网站",
    activity_ids: "活动",
    gold_badge: "金质徽章个数",
    employee_ids: "相关的员工",
    state: "状态",
    moderation_channel_ids: "管理频道",
    message_channel_ids: "关注者(渠道)",
    silver_badge: "银质徽章个数",
    payment_token_ids: "付款令牌",
    display_name: "显示名称",
    companies_count: "公司数量",
    target_sales_invoiced: "销售订单目标发票",
    message_follower_ids: "关注者",
    login_date: "最后连接",
    channel_ids: "渠道",
    groups_id: "群组",
    share: "共享用户",
    bank_ids: "银行",
    sale_order_ids: "销售订单",
    new_password: "设置密码",
    odoobot_state: "OdooBot 状态",
    ref_company_ids: "公司是指业务伙伴",
    password: "密码",
    bronze_badge: "青铜徽章数目",
    meeting_ids: "会议",
    __last_update: "最后修改日",
    forum_waiting_posts_count: "待发布的帖子",
    goal_ids: "目标",
    target_sales_won: "签单是商机的最终目标",
    website_message_ids: "网站消息",
    action_id: "主页动作",
    login: "登录",
    contract_ids: "客户合同",
    moderation_counter: "审核数",
    signature: "签名",
    user_ids: "用户",
    opportunity_ids: "商机",
    task_ids: "任务",
    invoice_ids: "发票",
    ref: "内部参考",
    message_has_error_counter: "错误个数",
    last_website_so_id: "最近的在线销售订单",
    date: "日期",
    message_is_follower: "关注者",
    property_stock_customer: "客户位置",
    last_time_entries_checked: "最近的发票和付款匹配时间",
    lang: "语言",
    sale_warn: "销售警告",
    meeting_count: "#会议",
    street: "街道",
    invoice_warn: "发票",
    signup_token: "注册令牌 Token",
    task_count: "# 任务",
    signup_valid: "注册令牌（ Token  ）是有效的",
    message_unread_counter: "未读消息计数器",
    signup_type: "注册令牌（Token）类型",
    property_account_receivable_id: "应收账款",
    website_meta_og_img: "网站opengraph图像",
    event_count: "活动",
    journal_item_count: "日记账项目",
    parent_name: "上级名称",
    sale_team_id_text: "用户的销售团队",
    credit: "应收总计",
    opportunity_count: "商机",
    signup_url: "注册网址",
    property_account_payable_id: "应付账款",
    state_id: "省/ 州",
    message_has_error: "消息递送错误",
    sale_warn_msg: "销售订单消息",
    website_published: "在当前网站显示",
    total_invoiced: "已开票总计",
    debit: "应付总计",
    pos_order_count: "销售点订单计数",
    write_uid_text: "最后更新者",
    title: "称谓",
    message_unread: "未读消息",
    supplier_invoice_count: "＃供应商账单",
    city: "城市",
    picking_warn: "库存拣货",
    message_main_attachment_id: "附件",
    activity_user_id: "责任用户",
    additional_info: "附加信息",
    function: "工作岗位",
    website_url: "网站网址",
    calendar_last_notif_ack: "最后的提醒已经标志为已读",
    message_needaction_counter: "操作次数",
    activity_date_deadline: "下一活动截止日期",
    employee: "员工",
    activity_state: "活动状态",
    barcode: "条码",
    partner_gid: "公司数据库ID",
    type: "地址类型",
    vat: "税号",
    purchase_warn_msg: "采购订单消息",
    comment: "便签",
    website_meta_keywords: "网站meta关键词",
    parent_id: "关联公司",
    purchase_warn: "采购订单",
    active_partner: "激活的合作伙伴",
    currency_id: "币种",
    industry_id: "工业",
    property_stock_supplier: "供应商位置",
    payment_token_count: "付款令牌计数",
    message_needaction: "前置操作",
    user_id: "销售员",
    property_payment_term_id: "客户付款条款",
    activity_type_id: "下一活动类型",
    contracts_count: "合同统计",
    self: "自己",
    website_meta_description: "网站元说明",
    image: "图像",
    email: "EMail",
    image_medium: "中等尺寸图像",
    activity_summary: "下一个活动摘要",
    debit_limit: "应付限额",
    country_id: "国家/地区",
    credit_limit: "信用额度",
    commercial_company_name: "公司名称实体",
    invoice_warn_msg: "发票消息",
    is_published: "已发布",
    trust: "对此债务人的信任度",
    mobile: "手机",
    email_formatted: "格式化的邮件",
    is_company: "公司",
    create_uid_text: "创建人",
    team_id: "销售团队",
    is_blacklisted: "黑名单",
    bank_account_count: "银行",
    property_product_pricelist: "价格表",
    name: "名称",
    picking_warn_msg: "库存拣货单消息",
    message_attachment_count: "附件数量",
    website: "网站",
    phone: "电话",
    street2: "街道 2",
    has_unreconciled_entries: "有未核销的分录",
    signup_expiration: "注册到期",
    tz: "时区",
    contact_address: "完整地址",
    website_short_description: "网站业务伙伴简介",
    partner_share: "共享合作伙伴",
    company_id_text: "公司",
    color: "颜色索引",
    zip: "邮政编码",
    sale_order_count: "销售订单个数",
    company_type: "公司类别",
    property_account_position_id: "税科目调整",
    is_seo_optimized: "SEO优化",
    message_bounce: "退回",
    website_meta_title: "网站meta标题",
    image_small: "小尺寸图像",
    property_purchase_currency_id: "供应商货币",
    purchase_order_count: "采购订单数",
    website_description: "网站业务伙伴的详细说明",
    property_supplier_payment_term_id: "供应商付款条款",
    commercial_partner_id: "商业实体",
    alias_contact: "安全联系人别名",
    company_name: "公司名称",
    company_id: "公司",
    partner_id: "相关的业务伙伴",
    alias_id: "别名",
    sale_team_id: "用户的销售团队",
    write_uid: "最后更新者",
    create_uid: "创建人",
  },
	views: {
		pickupview: {
			caption: "用户",
      		title: "用户数据选择视图",
		},
		pickupgridview: {
			caption: "用户",
      		title: "用户选择表格视图",
		},
	},
	main_grid: {
		nodata: "",
		columns: {
			name: "名称",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
};