export default {
  fields: {
    price_unit: "单价",
    qty_received: "已接收数量",
    price_total: "总计",
    name: "说明",
    product_qty: "数量",
    price_tax: "税率",
    move_ids: "保留",
    price_subtotal: "小计",
    __last_update: "最后修改日",
    sequence: "序列",
    display_name: "显示名称",
    product_uom_qty: "数量总计",
    taxes_id: "税率",
    invoice_lines: "账单明细行",
    create_date: "创建时间",
    write_date: "最后更新时间",
    date_planned: "计划日期",
    qty_invoiced: "开票数量",
    analytic_tag_ids: "分析标签",
    move_dest_ids: "下游移动",
    id: "ID",
    partner_id_text: "业务伙伴",
    create_uid_text: "创建人",
    orderpoint_id_text: "订货点",
    sale_order_id_text: "销售订单",
    product_id_text: "产品",
    product_type: "产品类型",
    write_uid_text: "最后更新人",
    company_id_text: "公司",
    state: "状态",
    account_analytic_id_text: "分析账户",
    product_image: "产品图片",
    product_uom_text: "计量单位",
    order_id_text: "订单关联",
    currency_id_text: "币种",
    sale_line_id_text: "原销售项",
    product_uom_category_id: "计量单位类别",
    date_order: "单据日期",
    company_id: "公司",
    account_analytic_id: "分析账户",
    currency_id: "币种",
    sale_order_id: "销售订单",
    product_uom: "计量单位",
    sale_line_id: "原销售项",
    order_id: "订单关联",
    orderpoint_id: "订货点",
    create_uid: "创建人",
    write_uid: "最后更新人",
    product_id: "产品",
    partner_id: "业务伙伴",
  },
	views: {
		editview: {
			caption: "采购订单行",
      		title: "采购订单行编辑视图",
		},
		lineedit: {
			caption: "采购订单行",
      		title: "行编辑表格视图",
		},
		line: {
			caption: "采购订单行",
      		title: "行编辑表格视图",
		},
	},
	main_form: {
		details: {
			group1: "采购订单行基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "说明", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "说明", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	line_grid: {
		nodata: "",
		columns: {
			product_id_text: "产品",
			name: "说明",
			product_qty: "数量",
			product_uom_text: "计量单位",
			price_unit: "单价",
			taxes_id: "税率",
			price_subtotal: "小计",
		},
		uiactions: {
		},
	},
	lineedit_grid: {
		nodata: "",
		columns: {
			product_id_text: "产品",
			name: "说明",
			product_qty: "数量",
			product_uom_text: "计量单位",
			price_unit: "单价",
			taxes_id: "税率",
			price_subtotal: "小计",
			id: "ID",
		},
		uiactions: {
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
	lineedittoolbar_toolbar: {
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "保存行",
			tip: "保存行",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem11: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
	},
};