export default {
  fields: {
    id: "ID",
    barcode: "条码",
    phone: "电话",
    company_type: "公司类别",
    city: "城市",
    ref: "内部参考",
    email: "EMail",
    type: "地址类型",
    function: "工作岗位",
    category_id: "标签",
    mobile: "手机",
    name: "名称",
    street2: "街道 2",
    street: "街道",
    website_url: "网站网址",
    is_company: "公司",
    zip: "邮政编码",
    vat: "税号",
    property_purchase_currency_name: "供应商货币",
    company_id_text: "公司",
    property_stock_subcontractor_name: "分包商位置",
    property_stock_customer_name: "客户位置",
    property_stock_supplier_name: "供应商位置",
    parent_name: "公司",
    property_payment_term_name: "付款条款",
    property_delivery_carrier_name: "交货方法",
    property_product_pricelist_name: "价格表",
    country_id_text: "国家/地区",
    property_account_position_name: "税科目调整",
    state_id_text: "州/省",
    title_text: "称谓",
    property_supplier_payment_term_name: "采购付款条例",
    user_name: "销售员",
    state_id: "ID",
    property_purchase_currency_id: "供应商货币",
    property_supplier_payment_term_id: "采购付款条例",
    property_payment_term_id: "销售付款条款",
    country_id: "ID",
    property_stock_supplier: "供应商位置",
    property_delivery_carrier_id: "交货方法",
    title: "ID",
    property_account_position_id: "税科目调整",
    parent_id: "ID",
    property_stock_customer: "客户位置",
    user_id: "销售员",
    property_stock_subcontractor: "分包商位置",
    company_id: "ID",
    property_product_pricelist: "价格表",
  },
	views: {
		mastertabinfoview: {
			caption: "供应商",
      		title: "主信息总览视图",
		},
		masterinfoview: {
			caption: "供应商",
      		title: "主信息概览",
		},
		mastergridview: {
			caption: "供应商",
      		title: "首选表格视图",
		},
		masterquickview: {
			caption: "供应商",
      		title: "快速新建",
		},
		mastereditview: {
			caption: "供应商",
      		title: "主编辑视图",
		},
		pickupgridview: {
			caption: "供应商",
      		title: "供应商选择表格视图",
		},
		mastersummaryview: {
			caption: "供应商",
      		title: "概览",
		},
		pickupview: {
			caption: "供应商",
      		title: "供应商数据选择视图",
		},
	},
	if_master_form: {
		details: {
			grouppanel2: "分组面板", 
			group1: "基本信息", 
			grouppanel1: "地址", 
			grouppanel3: "销售", 
			grouppanel4: "采购", 
			grouppanel5: "库存", 
			grouppanel6: "其他", 
			druipart1: "", 
			grouppanel7: "开票", 
			formpage1: "基本信息", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "名称", 
			is_company: "公司", 
			type: "地址类型", 
			vat: "税号", 
			parent_name: "公司", 
			ibizfunction: "工作岗位", 
			title_text: "称谓", 
			phone: "电话", 
			mobile: "手机", 
			email: "EMail", 
			website_url: "网站网址", 
			category_id: "标签", 
			country_id_text: "国家/地区", 
			state_id_text: "州/省", 
			city: "城市", 
			street: "街道", 
			street2: "街道 2", 
			zip: "邮政编码", 
			user_name: "销售员", 
			property_delivery_carrier_name: "交货方法", 
			property_payment_term_name: "付款条款", 
			property_product_pricelist_name: "价格表", 
			property_supplier_payment_term_name: "付款条款", 
			property_purchase_currency_name: "供应商货币", 
			property_stock_customer_name: "客户位置", 
			property_stock_supplier_name: "供应商位置", 
			property_stock_subcontractor_name: "分包商位置", 
			ref: "内部参考", 
			company_id_text: "公司", 
			property_account_position_name: "税科目调整", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	if_datapanel_form: {
		details: {
			group1: "基本信息", 
			formpage1: "基本信息", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	ef_master_form: {
		details: {
			grouppanel2: "分组面板", 
			group1: "基本信息", 
			grouppanel1: "地址", 
			grouppanel3: "销售", 
			grouppanel4: "采购", 
			grouppanel5: "库存", 
			grouppanel6: "其他", 
			druipart1: "银行账户", 
			grouppanel7: "开票", 
			formpage1: "基本信息", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "名称", 
			is_company: "公司", 
			type: "地址类型", 
			vat: "税号", 
			parent_name: "公司", 
			ibizfunction: "工作岗位", 
			title_text: "称谓", 
			phone: "电话", 
			mobile: "手机", 
			email: "EMail", 
			website_url: "网站网址", 
			category_id: "标签", 
			country_id_text: "国家/地区", 
			state_id_text: "州/省", 
			city: "城市", 
			street: "街道", 
			street2: "街道 2", 
			zip: "邮政编码", 
			user_name: "销售员", 
			property_delivery_carrier_name: "交货方法", 
			property_payment_term_name: "付款条款", 
			property_product_pricelist_name: "价格表", 
			barcode: "条码", 
			property_supplier_payment_term_name: "付款条款", 
			property_purchase_currency_name: "供应商货币", 
			property_stock_customer_name: "客户位置", 
			property_stock_supplier_name: "供应商位置", 
			property_stock_subcontractor_name: "分包商位置", 
			ref: "编号", 
			company_id_text: "公司", 
			property_account_position_name: "税科目调整", 
			company_id: "ID", 
			property_account_position_id: "税科目调整", 
			country_id: "ID", 
			property_purchase_currency_id: "供应商货币", 
			property_stock_supplier: "供应商位置", 
			id: "ID", 
			property_stock_subcontractor: "分包商位置", 
			state_id: "ID", 
			title: "ID", 
			property_stock_customer: "客户位置", 
			property_delivery_carrier_id: "交货方法", 
			property_supplier_payment_term_id: "采购付款条例", 
			user_id: "销售员", 
			property_payment_term_id: "销售付款条款", 
			property_product_pricelist: "价格表", 
			parent_id: "ID", 
		},
		uiactions: {
		},
	},
	ef_masterquick_form: {
		details: {
			group1: "基本信息", 
			formpage1: "基本信息", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "名称", 
			is_company: "公司", 
			company_id_text: "公司", 
			ibizfunction: "工作岗位", 
			phone: "电话", 
			mobile: "手机", 
			title_text: "称谓", 
			id: "ID", 
			company_id: "ID", 
			title: "ID", 
		},
		uiactions: {
		},
	},
	main_grid: {
		nodata: "",
		columns: {
		},
		uiactions: {
		},
	},
	master_grid: {
		nodata: "",
		columns: {
			name: "名称",
			is_company: "公司",
			phone: "电话",
			mobile: "手机",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	sf_master_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	mastereditviewtoolbar_toolbar: {
		tbitem1: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem2: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	mastertabinfoviewtoolbar_toolbar: {
		tbitem1_masteredit: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem1_masterremove_sep: {
			caption: "",
			tip: "",
		},
		tbitem1_masterremove: {
			caption: "删除并关闭",
			tip: "删除并关闭",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	mastergridviewtoolbar_toolbar: {
		tbitem1_masterquick: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
};